<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce504</idno>
            <idno type="edition">letterEEd.26.495</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>Harry Ransom Humanities Research Center, University of Texas, Austin. Previously published: Charles Ramos, The Letters of Robert
               Southey to John May: 1797–1838 (Austin, Texas, 1976), pp. 53–54.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="495" type="letter">
            <head>495. Robert Southey to <ref type="a" target="people.html#MayJohn">John May</ref>, <date when="1800-03-12">[12 March 1800]</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ John May Esq<hi rend="sup">r</hi>/ Richmond Green/ Surry/
                  Single<lb/>Postmarks: [partial] BRISTOL/ MAR 12; B/ MAR 13/ 1800 [stamped over an illegible postmark]<lb/>Watermark: crown and
                  anchor/ 1796<lb/>Endorsement: N<hi rend="sup">o</hi> 50. 1800/ Robert Southey/ Stokes Croft 12<hi rend="sup">th</hi> March/ rec<hi
                     rend="sup">d</hi>: 13 d<hi rend="sup">o</hi>/ ans<hi rend="sup">d</hi>: 21 d<hi rend="sup">o</hi>
                  <lb/>MS: Harry Ransom Humanities Research Center, University of Texas, Austin. ALS; 4p.<lb/>Previously published: Charles Ramos, <title>The
                     Letters of Robert Southey to John May: 1797–1838</title> (Austin, Texas, 1976), pp. 53–54.</note>
            </head>
            <opener>
               <salute>My dear friend</salute>
            </opener>
            <p rend="indent1"> I have received no letter yet from Lisbon, − an unpleasant delay, which prevents me from making any arrangement. the
               more leisurely I consider every thing, the more my inclination increases towards the Lisbon plan. I could indeed obtain an English
               passport for the South of France, but it might be difficult to obtain the French one − &amp; indeed go where I will, except to Lisbon,
               it will be a<del rend="strikethrough">n</del> very disagreable to take <ref type="m" target="people.html#FrickerEdith">Edith</ref>
               intirely among strangers, without any companion of her own sex. little as I like the sea I am half inclined to take ship for Leghorn to
               avoid this embarrassment upon the journey.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#CroftHerbert">Herbert Croft</ref>’s letter.<note n="1" place="foot" resp="editors">Croft wrote a
                  series of letters about the Chatterton controversy to the <title>Gentleman’s Magazine</title>, 70 (February–April 1800), 99–104,
                  222–226, 322–325. Southey replied in <title>Monthly Magazine</title>, 9 (March 1800), 253 and <title>Gentleman’s Magazine</title>,
                  70 (March 1800), 226; see Letters 496 and 497.</note> − I have replied to it, solely for the purpose of making another
               advertisement. my answer is short &amp; calm, without one term of asperity, or one personal allusion. I have merely hinted at <del
                  rend="strikethrough">his</del> the stile of his letter, to request that no party dislike towards <hi rend="ital">me,</hi> might
               hinder the success of the subscription. He complains of no <hi rend="ital">private</hi> intimation being given him: − <ref type="m"
                  target="people.html#CottleJoseph">Cottle</ref> twice wrote to him in 1796 &amp; 1797. he complains that the attack was made in his
               absence, when the frost blockd up the Elbe: − he has been for the last six months in lodgings at Yarmouth. of this I have received
               certain intelligence from Yarmouth − &amp; the address to his lodgings.<note n="2" place="foot" resp="editors">See Taylor to Southey, 1
                  March 1800, J.W. Robberds (ed.), <title>A Memoir of the Life and Writings of the Late William Taylor of Norwich</title>, 2 vols
                  (London, 1843), I, p. 338.</note> he is hiding from his creditors − &amp; of course I take no notice of this in replying to him. you
               will not be displeased at my reply. he is a very bad man, &amp; as you may see a very virulent one. but I have set my foot upon the
               vipers neck, &amp; tho he may writhe round me it is not in his power to bite.</p>
            <p rend="indent1"> The subject of female employment I well knew would interest you.<note n="3" place="foot" resp="editors">Rickman had
                  proposed a system of ‘beguinages’, modelled on lay Catholic communities of women in the Low Countries, in which poor single women
                  could work and live together.</note> I hope we shall do good. <ref type="m" target="people.html#RickmanJohn">Rickman</ref> is a
               clear-headed calculating man, one capable of unravelling any subject however perplexed, &amp; elucidating any truth, however obscure.
               the book <hi rend="ital">must</hi> be made into a volume, that it may be visible – for all pamphlets die away from their size. but it
               shall be as small a volume as possible. of present good resulting from it I have little expectation – but feel the certainty that it
               will be a seed that must bud forth at last – a leaven which must ultimately ferment &amp; purify society. you see how the subject
               naturally proceeds – state of females in society, &amp; the evils thereon attendant: benefits deduceable from their increased utility
               &amp; independance: &amp; then the mode of obtaining this desirable end. If a few leading women could be proselyted, much might now be
               done; if they would but discountenance the men-tradesmen who occupy female situations half the work would be accomplished.</p>
            <p rend="indent1"> My brother <ref type="m" target="people.html#SoutheyTom">Tom</ref> is superseded in the Sylph, &amp; removed to the
               Bellona of 80 guns – Capt Sir James Thomson.<note n="4" place="foot" resp="editors">Thomas Boulden Thompson (1766–1828) was created a
                  Baronet in 1806 and Rear-Admiral 1809. As the <hi rend="ital">Bellona</hi> was a ship of the line, it would be more likely to be
                  used in engaging the French fleet than capturing prizes.</note> where he has increased comforts at the expence of all chance of
               prize money.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#ThomasWilliamBowyer">Thomas of Hereford</ref>, has been very ill – but his illness has produced very
               good effects. you know I believe that he was attached to one of his cousins, &amp; that their marriage was delayed only by <del
                  rend="strikethrough">a</del> the refusal of their parents to provide for them, as they were both able to do. this cousin upon
               learning his danger immediately went to nurse him, &amp; was the means of saving his life by her unwearied attentions. old <ref
                  type="m" target="people.html#ThomasDr">Thomas</ref> was affected − &amp; immediately gave his son 1300 pounds – besides a handsome
               sum for the expences of his illness &amp; her father also has done his part. so that the marriage will soon take place.</p>
            <p rend="indent1"> I have seen this young woman.<note n="5" place="foot" resp="editors">The name and dates of the cousin William Bowyer
                  Thomas married are unknown.</note> without any education or any reading, she is one of the cleverest girls I ever saw. we were a
               week at her fathers – the family is large &amp; the whole management devolved upon her. yet she was never hurried, − the dairy, the
               management of the kitchen (&amp; you know what work farmers men make there) all were under her. whatever ornament was about the house
               she had made, worked the carpets – painted the chairs &amp;c, − &amp; with all this had found time to spin in the course of the winter,
               a quantity which was mentioned as remarkably great. her person is very pleasant – her eyes quick &amp; animated always by good humour,
               &amp; the wish to oblige. such I thought her.</p>
            <p rend="indent1"> Tomorrow I go to Gloucester to meet <ref type="m" target="people.html#WynnCharlesWW">Wynn</ref> who is on the circuit.
               he is anxious to ship me off for a better climate − &amp; I also am anxious to be gone. <ref type="m" target="people.html#FrickerEdith"
                  >Edith</ref> desires to be remembered.</p>
            <closer>
               <salute rend="indent1"> God bless you.</salute>
               <salute rend="indent2"> yours affectionately.</salute>
               <signed rend="indent3"> Robert Southey.</signed>
            </closer>
            <postscript>
               <p>
                  <address>
                     <placeName>
                        <ref target="places.html#StokesCroft">Stokes Croft</ref>. Bristol.</placeName>
                  </address>
                  <date when="1800-03-12">Wednesday the fast day. 1800.</date>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
